Bug 442241 - xsane complains about a busy copier when using my scanner as copier with multiple copies
xsane complains about a busy copier when using my scanner as copier with mult...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 04:30 EDT by Joachim Backes
Modified: 2008-12-01 08:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 08:27:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error popup of xsane (53.09 KB, image/jpeg)
2008-04-13 04:30 EDT, Joachim Backes
no flags Details

  None (edit)
Description Joachim Backes 2008-04-13 04:30:04 EDT
Description of problem:

Having a canon lide-30 usb scanner, and wanting to copy a sheet with more than
one copies to print. Then after having scanned, and before printing the first
copy, xsane pops a an error message: "Failed to start scanner, device busy".
After pressing the close button, the first copy is printed, but not more copies!

No problem, when setting the number of copies to 1.
Version-Release number of selected component (if applicable):

xsane-0.994-4.fc8

How reproducible: Each time

Steps to Reproduce:

See problem description!
1.
2.
3.
  
Actual results:
Only one copy is printed

Expected results:
multiple copies are printed

Additional info:

error popup will be attached as jpg file.
Comment 1 Joachim Backes 2008-04-13 04:30:55 EDT
Created attachment 302256 [details]
Error popup of xsane
Comment 2 Bug Zapper 2008-11-26 05:29:03 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Joachim Backes 2008-11-26 14:09:09 EST
Cannot reproduce this in F10.
Comment 4 Nils Philippsen 2008-12-01 08:27:09 EST
Thanks for the feedback.

Note You need to log in before you can comment on or make changes to this bug.